Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP (ECC 5.0/6.0) Installation on Linux

Hi All,

As i am planning to install SAP(ECC 5.0/6.0) on Linux environment. Please provide the following details.

i) Pre-requisites for installations.

ii) Patches

iii) Installation guide with procedure in-detail.

iv) Post installation activities.

  • Please mail me if possible.

With Regards,

Lolla Murali Krishna.

krishnavml@gmail.com

Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question